{
  "tags": [],
  "chapters": [],
  "title": "The Shadow of the Hegemon",
  "subtitle": null,
  "authors": [
    "Orson Scott Card"
  ],
  "narrators": [],
  "series": [
    "Ender's Game: Chronological Order #7"
  ],
  "genres": [
    "Science-Fiction"
  ],
  "publishedYear": "2001",
  "publishedDate": null,
  "publisher": "Tandem Library",
  "description": "SUMMARY:\nOrson Scott Card finally explores what happened on earth after the war with the Buggers in the sixth book of his Ender series, Shadow of the Hegemon. This novel is the continuation of the story of Bean, which began with Ender's Shadow, a parallel novel to Card's Hugo and Nebula Award-winning Ender's Game. While Ender heads off to a faraway planet, Bean and the other brilliant children who helped Ender save the earth from alien invaders have become war heroes and have finally been sent home to live with their parents. While the children try to fit back in with the family and friends they haven't known for nearly a decade, someone's worried about their safety. Peter Wiggins, Ender's brother, has foreseen that the talented children are in danger of being killed or kidnapped. His fears are quickly realized, and only Bean manages to escape. Bean knows he must save the others and protect humanity from a new evil that has arisen, an evil from his past. But just as he played second to Ender during the Bugger war, Bean must again step into the shadow of another, the one who will be Hegemon. In Shadow of the Hegemon, Card can't help but fall back into old patterns. But while the theme is the same as in previous books--brilliant, tragic children with the fate of the human race resting on their shoulders--Shadow of the Hegemon does a wonderful job of continuing Bean's tale against a backdrop of the politics and intrigue of a fragile earth. While the novel is accessible, new readers to the series would be wise to begin with Ender's Game or Ender's Shadow. --Kathie Huddleston",
  "isbn": "9780613671217",
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}